SCREEN-MULTIUSER.SH(1)

NAME
screen-multiuser -- easy screen(1) multi-user session management

SYNOPSIS
screen-multiuser master session-name [servant-name[:permission] ...]

screen-multiuser servant session-name master-name

DESCRIPTION
screen-multiuser is a tiny frontend to screen(1) for controlling multi-user sessions. The idea is that a session master is opening a screen(1) based multi-user session and one or multiple session servants then join it afterwards.

EXAMPLE
 foo$ screen-multiuser master  support bar:+rwx baz:+r
 bar$ screen-multiuser servant support foo
 baz$ screen-multiuser servant support foo

AUTHOR
 Ralf S. Engelschall
 rse@engelschall.com
 www.engelschall.com